/*------------COLORS---------------*/
:root {
  --grey: #ECECEC;
  --primary-black: #121212;
  --secondary-black: #3E3E3E;
  --blue: #3755FA;
  --white: #FEFEFE;
  --info-light: #E3F1FF;
  --light-grey: #F8F9FA;
  --blue-bg: #F6FBFF;
  --red: #DC3545;
  --light-red: #FBDADA;
  --grey-primary: #8A8A8A;
}


/*----------COLORS-END-------------*/

a:hover {
    text-decoration: none;
}

/*------------FONTS---------------*/
.roboto-12 {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
}

.roboto-16 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 18.75px;
  text-align: left;
}

.fs-14 {
  font-size: 14px;
}

.fw-400 {
  font-weight: 400!important;
}

.fw-600 {
  font-weight: 600!important;
}

.roboto-18 {
font-family: "Roboto", sans-serif;
font-size: 18px;
font-weight: 400;
line-height: 28px;
text-align: left;
}

.roboto-20 {
font-family: "Roboto", sans-serif;
font-size: 20px;
font-weight: 400;
line-height: 30px;
text-align: left;

}

.roboto-32 {
font-family: "Roboto", sans-serif;
font-size: 32px;
font-weight: 600;
line-height: 37.5px;
text-align: left;
}

.roboto-44 {
  font-family: "Roboto", sans-serif;
  font-size: 44px;
  font-weight: 600;
  line-height: 51.56px;
  text-align: left;
}

.roboto-14 {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.41px;
}

.roboto-9 {
font-family: "Roboto", sans-serif;
font-size: 9px;
font-weight: 400;
line-height: 13.5px;
text-align: left;
}

.roboto-24 {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 29.5px;
  text-align: left;
}

.syncopate-36 {
  font-family: "Syncopate", sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 37.48px;
  text-align: left;
}

.fs-24 {
  font-size: 24px!important;
}

.text-black {
  color: var(--primary-black)!important;
}

.text-blue {
  color: var(--blue);
}

.text-white {
  color: var(--white);
}

.text-dark-grey {
  color: var(--secondary-black)!important;
}

.text-red {
  color: var(--red);
}


/*----------FONTS-END-------------*/


.outlineBtn-blue {
  border: 1px solid var(--blue);
  border-radius: 8px;
  padding: 12px 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
}

.outlineBtn-blue:hover {
  background: var(--info-light);
  color: var(--blue);
}

.blueBtn {
  background: linear-gradient(180deg, #75B7FE 0%, #3755FA 100%);
  border-radius: 8px;
  padding: 12px 24px;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
}

.blueBtn:hover {
  background: linear-gradient(180deg, #3F9BFF 0%, #1D40FC 100%);
  color: var(--white);
  text-decoration: none;
}

.lightBlue-card {
  padding: 24px;
  border-radius: 16px;
  background: #F8F9FA;
  box-shadow: 0px 2px 15px 0px #3755FA26;
}

.gap-4 {
  gap: 4px;
}

.chosen-container-single .chosen-single div:after {
    content: "";
    background-image: url('/uploads/makeup/img/caret-down-solid.svg')!important;
    top: 25%!important;
    right: 25%!important;
    width: 19px!important;
    height: 10px!important;
    background-size: unset!important;
}

.cat-filter select{
padding: 12px 24px;
border-radius: 8px;
border: 1px;
}

.chosen-container-single a:not([href]):not([tabindex]).chosen-single:not(.chosen-default) {
    color: #8a8a8a!important;
    font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.chosen-container-single .chosen-single {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 8px!important;
    display: block;
    height: unset!important;
    overflow: hidden;
    line-height: unset!important;
    padding: 12px 24px!important;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.white-tag {
  padding: 6px 12px;
  border-radius: 8px;
  border: 1px solid #F8F9FA;
  background: #FFFFFF;
  width: max-content;
}

.card-light-blue-32 {
  background: var(--blue-bg);
  border: 1px solid var(--light-grey);
  border-radius: 32px;
  padding: 40px;
}

@media (max-width: 1550px) {
  .w-md-100 {
    width: 100%;
    margin-bottom: 5px;
  }
  
  .md-f-wrap {
    flex-wrap: wrap;
  }
  
  .md-mr-0 {
    margin-right: 0px!important;
  }
  
  .blueBtn {
    padding: 10px 21px;
  }
  
  .lightBlue-card {
    padding: 20px;
  }
  .outlineBtn-blue {
    padding: 10px 21px;
  }
  
  .chosen-container-single .chosen-single {
    padding: 10px 21px!important;
  }
  
  .md-roboto-21 {
    font-family: "Roboto", sans-serif;
    font-size: 21px;
    font-weight: 600;
    line-height: 26.5px;
    text-align: left;
  }
  
  .md-roboto-16 {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
  }
  
}

@media (max-width: 575px) {
  .w-md-100 {
    width: fit-content;
    margin-bottom: 0px;
  }
  
  .md-f-wrap {
    flex-wrap: unset;
  }
  
  .md-mr-0 {
    margin-right: 4px!important;
  }
  
  .outlineBtn-blue {
    padding: 8px 16px;
  }

  .blueBtn {
    padding: 8px 16px;
  }
  
  .roboto-20 {
    font-size: 18px;
  }
  
  .lightBlue-card {
    padding: 15px;
  }
  
  .sm-justify-content-start {
    justify-content: flex-start!important;
  }
  
  .sm-w-0 {
    width: unset!important;
  }
  
  .sm-mb-1 {
    margin-bottom: 1rem!important;
  }
  
}

.white-panel {
  padding: 24px;
  box-shadow: unset;
  border-radius: 16px;
  background-color: #fff!important;
}

@media (max-width: 575px) {

  .as-form .nav-item {
    width: 100%;
  }
  
  .fa-times:after {
    content: 'Удалить';
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
  }
}
  
.as-rs-upload {
    width: 100%!important;
    background: #fff!important;
    color: #3755FA!important;
    padding: 12px 24px;
    border-radius: 8px!important;
    border: 1px solid #3755FA;
}

.as-rs-upload:hover {
  background: #3755FA!important;
}

.as-resourceManager .as-rs-upload {
  display: none!important;
}
  
.as-rs-items .list-group-item {
    border: unset!important;
}

.alert-success-light {
  padding: 12px 16px;
  border-radius: 8px;
  background: #D4EDDA;
  width: 100%;
}

.as-form [data-code="hint"] .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: unset!important;
    background-clip: unset!important;
    border: unset!important;
    border-radius: 8px!important;
}


.as-form [data-code="hint"] .card .card-header[data-toggle=collapse] {
    text-decoration: none;
    position: relative;
    padding: 12px!important;
    background: #75B7FE!important;
}

.as-form [data-code="hint"] .card-header:first-child {
    border-radius: 8px!important;
}

.as-form [data-code="hint"] .card .card-header[data-toggle=collapse]::after {
    content: url("/uploads/makeup/img/chevron-down.svg");
}

.as-form [data-code="hint"] .fa-info-circle:before {
    content: url(/uploads/makeup/img/circle-info.svg);
}

.p-12-16 {
  padding: 12px 16px!important;
}

.as-form [data-code="tariffInfo"] .card-body {
    padding: 0;
}

.alert-light-blue {
  padding: 12px;
  border-radius: 8px;
  width: 100%;
  background-color: #E3F1FF;
}

.as-form [data-code="tariffInfo"] .card-footer {
    border-top: unset!important;
    padding: 0!important;
}

.m--12 {
  margin-right: -12px!important;
  margin-left: -12px!important;
  margin-top: 0;
}

.btn-white-black {
    padding: 12px 24px;
    border-radius: 8px;
    background: #fff;
    color: #000;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-tabs .nav-link.active {
    color: #000;
    background-color: #fff;
    border-color: #EAEAEA #EAEAEA #fff #EAEAEA;
  font-weight: 600;
}

.nav-tabs .nav-link {
    border: 1px solid;
    border-color: #EAEAEA #EAEAEA #EAEAEA #EAEAEA;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 12px 18px;
    background: #f9f9f9;
    color: #3e3e3e;
}

.nav-tabs {
    border-bottom: unset;
}

input.form-control[type=checkbox] {
    width: 24px!important;
    height: 24px!important;
}

i.fa.fa-info::before {
    content: url(/uploads/makeup/img/info.svg);
}

.form-control {
    padding: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    border: 1px solid #d1d3e2;
    border-radius: 8px;
}

body {
  font-family: "Roboto", sans-serif;
}

.as-form .as-checkboxes label{min-width: 270px; max-width: 500px;}
.btn-primary{background-image: linear-gradient(#75B7FE, #3755FA);}
.btn-secondary{background-image: #3755FA;}
.bg-info{background-image: #75B7FE; !important; color: #75B7FE;}
.sidebar.bg-gradient-primary {background-color:#75B6FE;}
.checkbox-flex .as-form-item-custom {
    text-align: center;
    align-items: center;
  padding-right: 10px;
}
.checkbox-flex .as-form-item[data-datatype=bool] input[type=checkbox]+label {
    display: flex;
    flex-direction: column-reverse;
    line-height: unset;
}

.checkbox-flex input[type=checkbox]+label {
    margin-left: 0px;
    margin-right: 0px;
}
.as-form-tooltip {
    margin: 0 3px;
}

.as-form-item-custom {
    width: 100%;
}

.checkbox-flex input.form-control[type=checkbox] {
    margin-left: 10%;
}

h3 {
    font-size: 20px;
    font-weight: 600;
}

.as-form-cont .row label.as-form-cap {
    font-weight: 400;
    position: relative;
    top: 8px;
    display: flex;
    align-items: center;
}

.crd2Frozen {
  display: none;
}

.crdRowCustom .crd2Cell {
    display: inline!important;
}

.as-files-uploadForm {
    display: none;
}

.as-files-dropzone {
    position: relative;
    margin: 10px 0;
    min-width: 200px;
    min-height: 50px;
    border: 1px dashed #3755FA;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 8px;
    padding: 16px 24px;
    color: #3755FA!important;
}

.as-files-noItems {
    display: none;
}

.bold-label .as-form-cont .row label.as-form-cap {
    font-weight: 600;
    position: relative;
    top: 8px;
    display: flex;
    align-items: center;
}

.crdRowCustom .crd2Cell [data-code="number"] {
    display: inline!important;
}

.crd2Item input[type=checkbox] ~ label:before {
    content: url(/uploads/makeup/img/checkbox-empty.svg);
    vertical-align: middle;
    margin-right: 5px;
}

.crd2Item input[type=checkbox]:checked ~ label:before {
    content: url(/uploads/makeup/img/checkbox-full.svg);
}

.crd2Item input[type=checkbox] {
    display: none;
}

.crd2Empty {
    display: flex;
    align-items: center;
    justify-content: center;
}

.as-form-item input[type=checkbox] ~ label:before {
    content: url(/uploads/makeup/img/checkbox-empty.svg);
  vertical-align: middle;
}

.as-form-item input[type=checkbox]:checked ~ label:before {
    content: url(/uploads/makeup/img/checkbox-full.svg);
}

.as-form-item input[type=checkbox] {
    display: none;
}

.fa-times:before {
    content: url(/uploads/makeup/img/close.svg)!important;
}

.as-stuffTitlePanelCont .col-md-12 {
    display: flex;
    align-items: center;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 16px 24px!important;
    margin-bottom: 1rem!important;
    list-style: none!important;
    background-color: #f9f9f9!important;
    border-radius: 8px!important;
    box-shadow: 0px 2px 15px 0px #3755fa26!important;
}


.select2-container--bootstrap .select2-selection {
    border-radius: 8px!important;
}

.input-group>.select2-hidden-accessible:first-child+.select2-container--bootstrap>.selection>.select2-selection {
    border-bottom-right-radius: 8px!important;
    border-top-right-radius: 8px!important;
}

.navbar[id="as-topMenuCont"] .nav-item .fa-heart:before {
    content: url(/uploads/makeup/img/heart.svg);
}

.navbar[id="as-topMenuCont"] .fa-bell:before {
    content: url(/uploads/makeup/img/bell.svg);
}

.navbar[id="as-topMenuCont"] .fa-envelope:before {
    content: url(/uploads/makeup/img/message.svg);
}

.navbar[id="as-topMenuCont"] .fa-money-bill-alt:before {
    content: url(/uploads/makeup/img/ruble.svg);
}

.navbar[id="as-topMenuCont"] .nav-item[title="Мой баланс"] span {
    color: #000!important;
}

@media (max-width: 575px) {
  .md-hidden {
    display: none;
  }
  
}

@media (min-width: 575px) {
  .sm-hidden {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  
  div[data-g] .crd2Table tr:not(.crd2WholeRow) td:before {
    white-space: break-spaces!important;
  }
  
  div.crd2MobCardsHorizontal[data-g] .crd2Table>tbody>tr {
    width: 90%!important;
    min-width: 90%!important;
    margin-right: 10px!important;
  }  
  
::-webkit-scrollbar-thumb {
    border: 2px solid white;
    background-color: #ccc;
}
::-webkit-scrollbar {
    -webkit-appearance: auto;
  display: block;
}

::-webkit-scrollbar:horizontal {
    height: 13px;
}
::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 2px solid white; 
    background-color: rgba(0, 0, 0, .5);
}
}

.as-table[data-code="supplierRegions"] .crd2ResetFilterLink .fa-times {
    display: none!important;
  }

.as-table[data-code="supplierPlaces"] .crd2ResetFilterLink .fa-times {
    display: none!important;
  }

.as-table[data-code="supplierEquipType"] .crd2ResetFilterLink .fa-times {
    display: none!important;
  }

.as-table[data-code="supplierRegions"] .crd2ResetFilterLink .fa-times {
    display: none!important;
  }

.as-table[data-code="supplierEquipBrands"] .crd2ResetFilterLink .fa-times {
    display: none!important;
  }

@media (max-width: 768px) {
  .as-table[data-code="supplierRegions"] .crd2FilterLink {
    margin: 10px 0 5px;
    display: block!important;
    width: max-content!important;
  }
  
  
  
  .as-table[data-code="supplierRegions"] .crd2FilterItem:last-child {
    position: relative;
    top: 0px!important;
    display: flex!important;
    align-items: center!important;
  }
  
  .as-table[data-code="supplierPlaces"] .crd2FilterLink {
    margin: 10px 0 5px;
    display: block!important;
    width: max-content!important;
  }
  
  
  
  .as-table[data-code="supplierPlaces"] .crd2FilterItem:last-child {
    position: relative;
    top: 0px!important;
    display: flex!important;
    align-items: center!important;
  }
  
  .as-table[data-code="supplierEquipType"] .crd2FilterLink {
    margin: 10px 0 5px;
    display: block!important;
    width: max-content!important;
  }
  
  
  
  .as-table[data-code="supplierEquipType"] .crd2FilterItem:last-child {
    position: relative;
    top: 0px!important;
    display: flex!important;
    align-items: center!important;
  }
  
  .as-table[data-code="supplierRegions"] .crd2FilterLink {
    margin: 10px 0 5px;
    display: block!important;
    width: max-content!important;
  }
  
  
  
  .as-table[data-code="supplierRegions"] .crd2FilterItem:last-child {
    position: relative;
    top: 0px!important;
    display: flex!important;
    align-items: center!important;
  }
  
  .as-table[data-code="supplierEquipBrands"] .crd2FilterLink {
    margin: 10px 0 5px;
    display: block!important;
    width: max-content!important;
  }
  
  .as-table[data-code="supplierEquipBrands"] .crd2FilterItem:last-child {
    position: relative;
    top: 0px!important;
    display: flex!important;
    align-items: center!important;
  }
}

/*@media (min-width: 768px) {
  .as-table[data-code="supplierRegions"] .crd2FilterItems {
    display: none!important;
  }
  
  .as-table[data-code="supplierPlaces"] .crd2FilterItems {
    display: none!important;
  }
  
  .as-table[data-code="supplierEquipType"] .crd2FilterItems {
    display: none!important;
  }
  
  .as-table[data-code="supplierEquipBrands"] .crd2FilterItems {
    display: none!important;
  }
}*/

@media only screen and (max-width: 768px) {
div.crd2MobCardsHorizontal[data-g] .crd2Table>tbody {
    display: flex;
    overflow-x: scroll!important;
}
  
}